	#div-msgx-frm, #div-msgx-content
	{
		/*float: left;*/
        clear: both;
		font-size: 11px;
		font-family: verdana, sans-serif;
        text-align: left;
	}
    
    #div-msgx-content
       {        
		border:1px solid #666; 
		margin-bottom: 3px; 
		text-align: left;
		color: #993300;
		font-family: verdana, sans-serif;
		font-size: 11px;
		overflow: auto;
        padding: 1px;
        height: 200px;
	}
    
    #div-msgx-frm input, #div-msgx-frm textarea
       {
		margin-bottom: 3px;
		color: #3366FF;
		width: 97%;
	}
	
	#div-msgx-frm textarea
	{
		width: 185px;
	}
    
    #div-msgx-frm label, #div-msgx-frm #btnSendmsgx, #div-msgx-frm #btnRefreshmsgx
       {
		font-weight: bold;
		color: #000080;        
	}
    
    #div-msgx-frm #btnSendmsgx, #div-msgx-frm #btnRefreshmsgx
       {
		background-color: #dddddd; 
		border:1px solid #666;
		font-size: 10px;  
		width: 50px;  
	}
    
    #div-msgx-content .msgx-content-author
    {
        font-weight: bold;
        color: #99CC00;
    }
    
    #div-msgx-content a
    {
        color:#ABCDEF;   
        text-decoration:none; 
        border-bottom:1px dashed blue;
    }
    
    #div-msgx-content a:hover
    {
        border-bottom: 2px solid yellow;
        color: #FFA500;
    }